Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_InputCDR::to_octet Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Member Functions
| to_octet (ACE_CDR::Octet &o)
## Public Attributes
ACE_CDR::Octet & | ref_

## Constructor & Destructor Documentation

ACE_INLINE ACE_InputCDR::to_octet::to_octet | ( | ACE_CDR::Octet & | o | ) | `[explicit]`

## Member Data Documentation

ACE_CDR::Octet& ACE_InputCDR::to_octet::ref_

The documentation for this struct was generated from the following files:

- CDR_Stream.h
- CDR_Stream.inl